BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor Class Reference

## Properties
string | personal_id = string.Empty`[get, set]`
string | name = string.Empty`[get, set]`
DateTime | dated`[get, set]`
string | Position = string.Empty`[get, set]`

## Property Documentation

## ◆ dated

DateTime BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor.dated
| get set

## ◆ name

string BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor.name = string.Empty
| get set

## ◆ personal_id

string BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor.personal_id = string.Empty
| get set

## ◆ Position

string BMA.EHR.Application.Responses.ProbationAssignResponse.Mentor.Position = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs